RubyGems Navigation menu

spree_core 1.0.0.rc4

Required dependency for Spree

Versions:

  1. 3.6.2 - July 03, 2018 (253 ko)
  2. 3.6.1 - June 20, 2018 (254 ko)
  3. 3.6.0 - June 12, 2018 (254 ko)
  4. 3.6.0.rc1 - May 28, 2018 (254 ko)
  5. 3.5.0 - June 12, 2018 (250 ko)
  6. 1.0.0.rc4 - February 06, 2012 (518 ko)
Voir toutes les versions (212)

Auteurs:

  • Sean Schofield

Propriétaires:

9a2a53db8e9b4476038c94a64b32833f426c00163cdcec33794008e87059de14E6946821c84c934c60a567db6d7a164aE56615544ba90aa6758fd4907968d52577f320725f60f44cb97d964fe881c324Afe7c8a8965c568040a204b321aa3c8d0f146e787560a7c4bbb8aa36d16ac5da65b46ccbd90a8e32741a79e7e4ec953f

Total de contrôle SHA 256:

47ef4b4fe8ade48dc42b02fac34994d9d5ce7780fc83b5d9825657d00f2affc7

Total de téléchargements 767 158

Pour cette version 1 168

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Required Rubygems Version: > 1.3.1

Liens: